--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Number of lines of code (loc).
full_name: Rcov::FileStatistics#num_code_lines
is_singleton: false
name: num_code_lines
params: ()
visibility: public
